<link rel=stylesheet href="{$oPlugin->cAdminmenuPfadURL}css/style.css" type="text/css">

<div id="mappings_create_box" class="kk_admin_box">
<div class="intro">
	<a href="http://kreativkonzentrat.de">
		<img class="kk_logo" src="{$oPlugin->cAdminmenuPfadURL}img/kk_logo.png" alt="Kreativkonzentrat Logo"/>
	</a>
	<p>
		Auf dieser Seite erstellen Sie Verkpfungen mit CMS Seiten (Links) mit Ihren Produkten oder Kategorien.
		In den Einstellungen des Plugins knnen Sie festlegen, wie und wo der Inhalt angezeigt wird.
	</p>
	<p>
		Mehr Hilfe bei der Anwendung finden Sie auf unserer <a href="http://kreativkonzentrat.de/plugins/content-injector">Dokumentation zum Content Injector</a>. 
		Hier finden Sie auch Codesnipets und Beispiele fr den Produktiveinsatz.
	</p> 
</div>
<form enctype="multipart/form-data" method="post" id="mappings_create">
	<fieldset>
		<legend>Verknpfung Produkt -> CMS</legend> 
		
		<p class="description">
		Erstellen Sie eine Verknpfung einer CMS Seite (Link) mit einem Produkt. 
		Der Inhalt der CMS Seite wird dann auf der Artikelseite angezeigt.
		</p>
		<label for="product">Produkt</label>
		<select name="product">
		{$productOptions}
		</select>
		<br/>
		<label for="link_prod">CMS Seite</label>
		<select name="link_prod">
		{$linkOptions}
		</select>
		<br>
		<input name="product_submit" type="submit" value="Verknfung erstellen"/>
	</fieldset>
	<fieldset>
		<legend>Verknpfung Kategorie -> CMS</legend>
		<p class="description">
		Erstellen Sie eine Verknpfung einer CMS Seite (Link) mit einer Kategorie. 
		Der Inhalt der CMS Seite wird dann auf der Kategorieseite angezeigt.
		</p>
		<label for="cat">Kategorie</label>
		<select name="cat">
		{$catOptions}
		</select>
		<br/>
		<label for="link_cat">CMS Seite</label>
		<select name="link_cat">
		{$linkOptions}
		</select>
		<br>
		<input name="category_submit"  type="submit" value="Verknfung erstellen"/>
	</fieldset>
	
	<fieldset>
		<legend>Verknpfung Hersteller -> CMS</legend>
		<p class="description">
		Erstellen Sie eine Verknpfung einer CMS Seite (Link) mit einer Herstellerseite. 
		Der Inhalt der CMS Seite wird dann auf der Herstellerseite angezeigt.
		</p>
		<label for="brand">Hersteller</label>
		<select name="brand">
		{$brandOptions}
		</select>
		<br/>
		<label for="link_brand">CMS Seite</label>
		<select name="link_brand">
		{$linkOptions}
		</select>
		<br>
		<input name="brand_submit"  type="submit" value="Verknfung erstellen"/>
	</fieldset>
	
</form>
</div>